<!DOCTYPE html>
<html>
  <head>
    <title>Formulários HTML</title>
    <meta charset="utf-8">
    <style></style>
  </head>
  <body>
    <h1>H1 - Aula sobre Formul&aacute;rios HTML</h1>
    
    <form>
        Login:&nbsp;&nbsp;<input type="text" name="login" required> <br /><br />
        Senha:&nbsp;&nbsp;<input type="password" name="senha" required> <br /><br />
        <select name="cars" size="5">
            <option value="volvo">Volvo Michelzinho</option>
            <option value="saab">Saab Michelzinho</option>
            <option value="fiat">Fiat Collor</option>
            <option value="audi" selected>Audi Michelzinho</option>
        </select> <br /><br />
        <input type="week"> <br /><br />
        <input type="date"> <br /><br />
        <input type="color"> <br /><br />
        <input type="button" name="botaoEnviar" value="   Botão    "> <br /><br />
        <input type="submit" name="enviar" value="   Submit    "> <br /><br />
    </form>
    
    
    <h2>H2 - Aula sobre Formulários HTML</h2>
    <h3>H3 - Aula sobre Formulários HTML</h3>
    <h4>H4 - Aula sobre Formulários HTML</h4>
    <h5>H5 - Aula sobre Formulários HTML</h5>
    <h6>H6 - Aula sobre Formulários HTML</h6>
    
    <br>
    
    Quebra de linha 1

    <br />
    
    Quebra de linha 2
    <!-- Comentários em HTML -->
    
    
    
    
    
  </body>
</html>
